### Function

# FwupdPlugin StructCfuGetVersionRspComponent new

#### Declaration [src]

    FuStructCfuGetVersionRspComponent*
    fu_struct_cfu_get_version_rsp_component_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructCfuGetVersionRspComponent`

No description available.

The data is owned by the called function.